SIMKAMERGE(1)

NAME
simkaMerge - comparative metagenomics method dedicated to NGS datasets

DESCRIPTION
ERROR: Unknown parameter '-h' ERROR: Option '-nb-cores' is mandatory ERROR: Option '-kmer-size' is mandatory ERROR: Option '-in' is mandatory ERROR: Option '-out-tmp-simka' is mandatory ERROR: Option '-partition-id' is mandatory ERROR: Option '-nb-cores' is mandatory ERROR: Option '-max-memory' is mandatory ERROR: Option '-kmer-shannon-index' is mandatory

[SimkaMerge options]

-nb-cores
    (1 arg) : number of cores [default '0']

-verbose
    (1 arg) : verbosity level [default '1']

-version
    (0 arg) : version

-help
    (0 arg) : help

-nb-cores
    (1 arg) : nb cores

-kmer-size
    (1 arg) : kmer size

-in (1 arg) : input filename

-out-tmp-simka
    (1 arg) : tmp output

-partition-id
    (1 arg) : bank name

-nb-cores
    (1 arg) : bank name

-max-memory
    (1 arg) : bank name

-kmer-shannon-index (1 arg) :
    bank name

-simple-dist
    (0 arg) : compute simple distances

-complex-dist
    (0 arg) : compute complex distances

AUTHOR
This manpage was written by Shayan Doust for the Debian distribution and can be used for any other usage of the program.